### Property

# Secret Retrievable:modified

since: 0.19.0

#### Declaration

    property modified: guint64 [ read, write ]

#### Description [src]

The date and time (in seconds since the UNIX epoch) that this item was last modified.

Type: | `guint64`
Available since: | 0.19.0

Default value | 0
Getter method | `secret_retrievable_get_modified()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no